Description: I know it is suboptimal, open choice wise, but sometime I have questions that have choices which should be 

graded individually.
Like
Two propositions: I Merkozy is the current president of the European Union.
                  II The UK just entered the EURO zone.
What is right? a: I=false, II=false, b: I=false, II=false c: I=false, II=false d: I=false, II=false,

In that case you would want to grade a with 2 points, b and c with 1 and d with 0.

History
03/27/2012 09:44 pm - Alexis Bienvenüe
Perhaps I misunderstood, but is it possible to use the following?
<pre>
\begin{questionmult}{test}\scoring{haut=2}
  Please select true propositions.
  \begin{choices}
    \wrongchoice{Merkozy is the current president of the European Union.}
    \wrongchoice{The UK just entered the EURO zone.}
  \end{choices}
\end{questionmult}
</pre>

03/27/2012 10:03 pm - Pieter  Van den Hombergh
Of course you are right again.
Since _questionmult_ adds the option none of the above is right, the students can select the same combinations as in my current exam.

I will consider revising my exams.

03/28/2012 11:22 am - Alexis Bienvenüe
- Status changed from New to Resolved

04/02/2012 02:44 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
